Debian Bug report logs - #697151
ITP: sphinxbase -- Speech recognition tool base

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Tue, 1 Jan 2013 23:39:05 UTC

Owned by: Samuel Thibault <sthibault@debian.org>

Severity: wishlist

Fixed in version sphinxbase/0.8-1

Done: Samuel Thibault <sthibault@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697151; Package wnpp. (Tue, 01 Jan 2013 23:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 01 Jan 2013 23:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sphinxbase -- Speech recognition tool base
Date: Wed, 2 Jan 2013 00:37:51 +0100
Package: wnpp
Severity: wishlist
Owner: Samuel Thibault <sthibault@debian.org>

* Package name    : sphinxbase
  Version         : 0.8
  Upstream Author : Evandro GouvĂȘa <egouvea@cs.cmu.edu>
                    Arthur Chan <archan@cs.cmu.edu>
		    Mosur Ravishankar <rkm@cs.cmu.edu>
		    Yitao Sun <yitao@cs.cmu.edu>
		    David Huggins-Daines <dhuggins@cs.cmu.edu>
* URL             : http://cmusphinx.sourceforge.net/
* License         : BSD
  Programming Lang: C
  Description     : Speech recognition tool

Sphinx is a real-time, speaker-independent speech recognition system.

This contains the common base code.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 05 Jan 2013 04:24:09 GMT) Full text and rfc822 format available.

Reply sent to Samuel Thibault <sthibault@debian.org>:
You have taken responsibility. (Wed, 03 Apr 2013 23:03:31 GMT) Full text and rfc822 format available.

Notification sent to Samuel Thibault <sthibault@debian.org>:
Bug acknowledged by developer. (Wed, 03 Apr 2013 23:03:31 GMT) Full text and rfc822 format available.

Message #12 received at 697151-close@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: 697151-close@bugs.debian.org
Subject: Bug#697151: fixed in sphinxbase 0.8-1
Date: Wed, 03 Apr 2013 23:00:09 +0000
Source: sphinxbase
Source-Version: 0.8-1

We believe that the bug you reported is fixed in the latest version of
sphinxbase, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697151@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Samuel Thibault <sthibault@debian.org> (supplier of updated sphinxbase package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 04 Jan 2013 17:00:31 +0100
Source: sphinxbase
Binary: libsphinxbase-dev sphinxbase-utils libsphinxbase1 python-sphinxbase python-sphinxbase-dbg
Architecture: source amd64
Version: 0.8-1
Distribution: unstable
Urgency: low
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Changed-By: Samuel Thibault <sthibault@debian.org>
Description: 
 libsphinxbase-dev - Speech recognition tool - development files
 libsphinxbase1 - Speech recognition tool - shared library
 python-sphinxbase - Speech recognition tool - python bindings
 python-sphinxbase-dbg - Speech recognition tool - python bindings (debug version)
 sphinxbase-utils - Speech recognition tool - development files
Closes: 697151
Changes: 
 sphinxbase (0.8-1) unstable; urgency=low
 .
   * Initial release (Closes: #697151)
Checksums-Sha1: 
 9d51b94e2e349b760266a9263528eed31a0b5062 1735 sphinxbase_0.8-1.dsc
 c0c4d52e143d07cd593bd6bcaeb92b9a8a5a8c8e 3313197 sphinxbase_0.8.orig.tar.gz
 56369ca6d91e0721f41669a98e79183552c200f8 5870 sphinxbase_0.8-1.debian.tar.gz
 1b2f86451ba6087cf66d125b1dedb5a643a97f71 1703588 libsphinxbase-dev_0.8-1_amd64.deb
 a0679a55eaba2071d8637638af781d3916aafd5f 45176 sphinxbase-utils_0.8-1_amd64.deb
 085e32dfa9da3aac94f613a563c6e04d2ae56888 133376 libsphinxbase1_0.8-1_amd64.deb
 302ca3eac6f90580b5542e2d8b230e11ea5aa2ac 79910 python-sphinxbase_0.8-1_amd64.deb
 a69e30ff81064ecbbe7cc4a9d00db818256bde55 92336 python-sphinxbase-dbg_0.8-1_amd64.deb
Checksums-Sha256: 
 5673374d56fe64714f32de61db690887ba9ea161cb09bf496d3337d26b80bb51 1735 sphinxbase_0.8-1.dsc
 55708944872bab1015b8ae07b379bf463764f469163a8fd114cbb16c5e486ca8 3313197 sphinxbase_0.8.orig.tar.gz
 d1235aeb30f2e6e166abba7c2712ff3bcac35e455a324081bc876e58b86d89a0 5870 sphinxbase_0.8-1.debian.tar.gz
 40c527203f294ee723083b6b2f0bc852ad0cdf5fcb66f92dc15170cee9bffea6 1703588 libsphinxbase-dev_0.8-1_amd64.deb
 4da10ca6250b4d80ce4289ea48664c0f7171cbf29cd83261ab5216c87412d97f 45176 sphinxbase-utils_0.8-1_amd64.deb
 80e02927f74d17a667d774c0696dcad619e87ef83ad0306f83f370f53e85b13e 133376 libsphinxbase1_0.8-1_amd64.deb
 bf3148f43bf3b6acfa4040390927c43a473dfab0fcc6cfa49220a0c3b01bbc13 79910 python-sphinxbase_0.8-1_amd64.deb
 c945564584e18f0f28477fb540c48544f32fc0951411e8e9da34a1e318aff370 92336 python-sphinxbase-dbg_0.8-1_amd64.deb
Files: 
 39448725b3e14445e2c03b27041925bc 1735 sound optional sphinxbase_0.8-1.dsc
 7335d233f7ad4ecc4b508aec7b5dc101 3313197 sound optional sphinxbase_0.8.orig.tar.gz
 c4fb42ea055c1a4594b0e8c80f69081b 5870 sound optional sphinxbase_0.8-1.debian.tar.gz
 8355b6a3d092870e1ea9bcd2f511da5c 1703588 libdevel optional libsphinxbase-dev_0.8-1_amd64.deb
 33e66bc41d8da6bc29a8b33dc39758cc 45176 sound optional sphinxbase-utils_0.8-1_amd64.deb
 1a65396e3a6960b3cb9a62854065b28a 133376 libs optional libsphinxbase1_0.8-1_amd64.deb
 3d5f7dfb8324269dae25919635aa2ece 79910 python optional python-sphinxbase_0.8-1_amd64.deb
 569a19e2e04bc96793937ed3e9d87be3 92336 debug extra python-sphinxbase-dbg_0.8-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iF4EAREKAAYFAlDnCTsACgkQ2y9P4eIpzVAYkwD/U4M1Vo3OtvnyQYzU1qoGY5L8
/hvDwQNA+bBKszQya0UA/2Z4K2hrWt2z7mDKRcIBrne7giMi12OM47VxsWFPzfzl
=FP2S
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 May 2013 07:29:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:55:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.